Comment 3 for bug 210005

Revision history for this message
Leann Ogasawara (leannogasawara) wrote :

Hi Forceflow,

You may also want to try installing the 'linux-backports-modules' package as it has an updated version of the iwlwifi drivers (version 1.2.25). You can check the version of the driver you are using by running:

  modinfo iwl3945

Please let us know your results. Thanks.